﻿
.kuang { padding:15px;}
/*.kuang { background:#fff; padding:15px;}*/
.height280 { height:280px}
.height305 { height:305px}
tz.height350 { height:350px}
.height360 { height:360px}


.adpic {POSITION: relative; WIDTH: 1170px; FLOAT: left; HEIGHT: 100px; OVERFLOW: hidden}
.adpic OL{POSITION: absolute; TOP: 0px; LEFT: 0px;padding:0;margin:0}
.adpic LI{WIDTH: 1170px; HEIGHT: 100px;padding:0;margin:0}
.adpic IMG{WIDTH: 1170px; HEIGHT: 100px; border:0px;}

.index_lm_name { position: relative; height: 20px; margin-bottom: 20px; line-height: 20px; display: block; padding-bottom: 10px; background:url(../../Base/img/title_bg.png) no-repeat left bottom; }
.index_lm_name span.name { color: #585858; display: block; text-align: center; font-weight: bold; padding-left: 0px; font-size: 16px; float: left; width: 75px; }
.index_lm_name span.curr { color: #000378; display: block; text-align: center; font-weight: bold; padding-left: 0px; font-size: 16px; float: left; width: 75px; }
.index_lm_name span.eng { font-family: Arial, Helvetica, sans-serif; font-size: 11px; display: block; float: left; text-transform: capitalize; }
.index_lm_name span.more { position: absolute; right: 0px; top: 0px; font-size: 11px; background: url(../../Base/img/more.png) no-repeat right center; padding-right: 12px; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; }

.index_lm_names { position: relative; height: 30px; margin-bottom: 20px; line-height: 20px; display: block; background:url(../../Base/img/title_bgs.png) no-repeat left bottom; }
.index_lm_names li{ color: #585858; display: block; text-align: center; font-weight: bold; padding-left: 0px; font-size: 16px; float: left; width: 75px; height: 30px; line-height: 20px; }
.index_lm_names li.name { color: #585858; display: block; text-align: center; font-weight: bold; padding-left: 0px; font-size: 16px; float: left; width: 75px; }
.index_lm_names li.curr { cursor:pointer; color: #000378; display: block; text-align: center; font-weight: bold; padding-left: 0px; font-size: 16px; float: left; width: 75px; background:url(../../Base/img/title_bg_hover.png) repeat-x left bottom; }
.index_lm_names li.curr a { color: #000378; }
.index_lm_names span.eng { font-family: Arial, Helvetica, sans-serif; font-size: 11px; display: block; float: left; text-transform: capitalize; }
.index_lm_names span.more { position: absolute; right: 0px; top: 0px; font-size: 11px; background: url(../../Base/img/more.png) no-repeat right center; padding-right: 12px; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; }

.index_ks_name { position: relative; height: 30px; margin-bottom: 20px; line-height: 20px; display: block; background:url(../../Base/img/title_bgs.png) no-repeat left bottom; }
.index_ks_name li{ color: #585858; display: block; text-align: center; font-weight: bold; padding: 0px 30px; font-size: 16px; float: left; width: auto; height: 30px; line-height: 20px; }
.index_ks_name li.name { color: #585858; display: block; text-align: center; font-weight: bold; padding: 0px 30px; font-size: 16px; float: left; width: auto; }
.index_ks_name li.on { cursor:pointer; color: #30b5e9; display: block; text-align: center; font-weight: bold; padding: 0px 30px; font-size: 16px; float: left; width: auto; background:url(../../Base/img/title_bg_hover.png) repeat-x left bottom; }
.index_ks_name li.on a { color: #30b5e9; }
.index_ks_name span.eng { font-family: Arial, Helvetica, sans-serif; font-size: 11px; display: block; float: left; text-transform: capitalize; }
.index_ks_name span.more { position: absolute; right: 0px; top: 0px; font-size: 11px; background: url(../../Base/img/more.png) no-repeat right center; padding-right: 12px; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; }


.index_top { height:75px; padding-bottom:15px; background:url(../../Base/img/index_top_line.jpg) repeat-x left bottom; }
.index_top_title { height:30px; line-height:30px; font-size:20px; color: #17a5dd; }
.index_top_title a{ color: #17a5dd; }
.index_top_txt { height:20px; line-height:20px; color:#666; text-indent:2em;}
.index_top_txt a{ color:#c30;}

.index_tops { height:75px; padding-bottom:5px; }
.index_tops_div { float:left; width:65px; height:65px; margin-right:10px;}
.index_tops_div .day { display:block; width:65px; height:44px; line-height:44px; font-size:32px; color:#fff; text-align:center; background:#17a5dd; margin-bottom:1px;}
.index_tops_div .year { display:block; width:65px; height:20px; line-height:20px; font-size:12px; color:#fff; text-align:center; background:#17a5dd;}
.index_tops_title { float:left; width:330px; height:30px; line-height:30px; font-size:20px; color: #17a5dd; }
.index_tops_title a{ color: #17a5dd!important; }
.index_tops_txt { float:left; width:330px; height:20px; line-height:20px; color:#666; text-indent:2em;}
.index_tops_txt a{ color:#c30;}

.index_banner { width: 570px; position: relative; height: 360px; overflow: hidden; }
.ctrl-panel { position: absolute; top: 335px; z-index: 1000; text-align: center; right: 15px; }
.m-page { display: block; width: 10px; height: 10px; background: #fff; float: left; display: inline; margin-left: 3px; color: #fff; text-indent:-9999px;}
.m-page:hover { background:#d40010}
.focus { background: #d40010; }
.con { width: 100%;}
.scroll-wrap { OVERFLOW: hidden; WIDTH: 570px; POSITION: relative; HEIGHT: 360px }
.scroll_box_content { POSITION: absolute }
.content_list { FLOAT: left; WIDTH: 570px; HEIGHT: 360px; cursor: pointer; position: relative; }
.content_list img{ WIDTH: 570px; HEIGHT: 360px; }
.content_list span { width: 540px; padding: 12px 15px; color: #fff; font-size: 12px; background: url(../../Base/img/pic_icon.png) repeat; position: absolute; bottom: 0px; left: 0px; display: block; font-weight: bold; }

.index_other { width: 570px; position: relative; }
.index_news_list li{ line-height: 28px; position: relative; background: url(../../Base/img/index_icon.jpg) no-repeat 0px center; padding-left: 10px; font-size: 14px }
.index_news_list li span { position:absolute; font-size:12px; color:#999; right:0px; top:0}

.index_news { width:410px;}
.index_news ul li {width: 400px;float: left;margin: 0px 10px 0px 0px;}
.index_news ul li a { color: #333; font-size: 20px; }
.index_news ul li a:hover { color: #006fb7 }
.index_news ul li a p { padding-bottom: 5px; line-height: 18px; }

/**  **/
.index_icon { width:290px; }
.index_icon li { float:left; width:96px; height:116px; }
.index_icon li img { margin:15px 15px 0px 15px; }
.index_icon li span { display:block; width:96px; height:20px; text-align:center; font-size:14px; font-weight:bold; }


/**/
.homebtm { POSITION: relative; HEIGHT: 235px }
.layout { TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 850px; OVERFLOW: hidden; border-top: 0; }
.cp_content{ position: relative; width: 850px; height: 220px; margin:0 0 10px 0; overflow: hidden; }
.cp_title{ width:450px; color:#010101; font-weight:bold; background:url(../../Base/img/h3_dec.jpg) left center no-repeat; padding-left: 20px; margin-bottom:13px; position:relative; overflow:hidden;}
.cp_title_ben{ position: absolute; right: 5px; top: 10px; }
.cp_title_ben li{ float: left; margin-left: 3px; width: 10px; height: 10px; line-height:50px; background: url(../../Base/img/ben.png) no-repeat; cursor: pointer; overflow: hidden; }
.cp_title_ben li.on{background:url(../../Base/img/ben_hover.png) no-repeat;}
.cp_content .picList li {float:left; width:130px;  margin:0 5px;}


/**/
.index_video { width:290px;}



.index_student { width:850px;}
/*图片逐步滚动*/



.Plist_con{ margin: 0px auto; width: 175px; height: 245px; padding: 0; overflow: hidden; }
.Plist_con li{ width: 175px; height: 245px; overflow: hidden; text-align: center; position: relative; font-size: 14px; }
.Plist_con li img { width: 175px; margin-bottom: 10px; height: 207px; }
.Plist_con li span { background: url(../../Base/img/pic_icon.png) repeat; position: absolute; bottom: 0px; padding: 10px; display: block; width: 184px; height: 18px; left: 0px; }
.Plist_perv a,.Plist_next a{ width:26px; height:51px; cursor: pointer; position: absolute; z-index: 1000; overflow: hidden; top: 140px; text-indent: -9999px; }
.Plist_perv a{ background: url(../../Base/img/prev.jpg) no-repeat; left: 10px; bottom: 0px; }
.Plist_perv a:hover { background-position:-26px 0px;}
.Plist_next a{ background: url(../../Base/img/next.jpg) no-repeat; right: 10px; bottom: 0px; }
.Plist_next a:hover{ background-position:-26px 0px;}



/*科室*/
.ks { margin: 0px auto; }
.ks ul {margin:0px auto;padding:0px 5px;width: 105%;}
.ks ul li {float:left;height:106px;margin-bottom: 16px;width: 66px;margin-right: 25px;text-align: center;}
.ks ul li .pic{width:100%;display: block;height: 66px;margin-bottom: 10px;}
.ks ul li img { float:left; width:66px; height:66px; }
.ks ul li span, .ks ul li .tit {display:block;width: 66px;margin:0 auto;height: 45px;padding:0px;font-size: 12px;color:#30b5e9;text-align:center;vertical-align:middle;/* display:table-cell; */}

.ks li p a { width:440px; height:40px; line-height:40px; text-align:center; font-size:18px; color:#fff; display:block; background:#d50000;}
.ks li p a:hover { background:#000378;}

span#wrap { height:40px; display:table; }   
p#content { vertical-align:middle; display:table-cell; }

#tabb_div_2 .sk {position:relative; }
#tabb_div_2 .sk .sub_nk, #tabb_div_2 .sk .sub_wk, #tabb_div_2 .sk .sub_fck { display:none; }
#tabb_div_2 .sk:hover { background-color:#FFF; border:#ccc 1px solid; width:66px; height:106px; padding:4px 24px; visibility:visible; z-index:11111;}
#tabb_div_2 .sk:hover .sub_nk { position:absolute; left:114px; top:-1px; background-color:#FFF; display:block; width:330px; height:84px; padding:15px 0px; border:#ccc 1px solid; border-width:1px 1px 1px 0px; color:#000; overflow:hidden; z-index:99999;}
#tabb_div_2 .sk:hover .sub_nk span { float:left; width:110px; height:28px; line-height:28px; }
#tabb_div_2 .sk:hover .sub_wk { position:absolute; left:114px; top:-1px; background-color:#FFF; display:block; width:330px; height:84px; padding:15px 0px; border:#ccc 1px solid; border-width:1px 1px 1px 0px; color:#000; overflow:hidden; z-index:99999;}
#tabb_div_2 .sk:hover .sub_wk span { float:left; width:165px; height:28px; line-height:28px; }
#tabb_div_2 .sk:hover .sub_fck { position:absolute; left:114px; top:-1px; background-color:#FFF; display:block; width:330px; height:84px; padding:15px 0px; border:#ccc 1px solid; border-width:1px 1px 1px 0px; color:#000; overflow:hidden; z-index:99999;}
#tabb_div_2 .sk:hover .sub_fck span { float:left; width:165px; height:28px; line-height:28px; }

